const system = require("../../../system");
const Dao = require("../../dao.base");
class BizbatchDao extends Dao {
    constructor() {
        super(Dao.getModelName(BizbatchDao));
    }
}
module.exports = BizbatchDao;
